		@media only screen and (max-width: 1000px){
										}
		@media only screen and (min-width: 480px) and (max-width: 768px){

						}
		@media only screen and (max-width: 768px){
					h1, h1 a, body.qode-overridden-elementors-fonts .elementor-widget-heading h1.elementor-heading-title {
			font-size: 39px; 			line-height: 47px; 			letter-spacing: -1.9px; 			}
		
		
		
		
		
		
		
		
		
		
		
		
		
		}
		@media only screen and (max-width: 600px) {
		
		
		
		
					h5, h5 a, body.qode-overridden-elementors-fonts .elementor-widget-heading h5.elementor-heading-title {
			font-size: 11px; 			line-height: 21px; 			letter-spacing: 0.1px; 			}
		
		
		
		
		
		
				}
		@media only screen and (max-width: 480px){

		
				
				}
		
		
	